function popUp(strURL,strType,strHeight,strWidth) {
var strOptions="";
if (strType=="console") strOptions="resizable,height="+strHeight+",width="+strWidth;
if (strType=="fixed") strOptions="status,height="+strHeight+",width="+strWidth;
if (strType=="elastic") strOptions="toolbar,menubar,scrollbars,resizable,location,height="+strHeight+",width="+strWidth;
window.open(strURL, 'newWin', strOptions);
}
function contact() { 
var dat = new Date();
var jma = dat.getFullYear() + '-' + (dat.getMonth()+1) + '-' + dat.getDate();
var hor = dat.getHours() + ':' + dat.getMinutes() + ':' + dat.getSeconds();
var chempar = window.location.pathname;
var mto = "mailto:alphonse@bigfoot.net?subject=Contact"; 
return mto + ' ' + chempar; }
